

.navigation {
    background: rgba(255,0,0,0.50);
}
.navigation-toggle{padding:16px 13px;background:none;border:none;margin:0 8px;position:relative;z-index:1}
.navigation-toggle:before{content:"";display:block;height:47px;width:50px;background:#33CC99;position:absolute;left:0;top:0;z-index:-1}
.navigation-toggle .span-icon{display:block;height:3px;width:24px;background:#fff}
.navigation-toggle .span-icon+.span-icon{margin-top:3px}
.navigation ul{padding:0; list-style-type:none; margin:0}
@media screen and (min-width:1025px)
{
/*.navigation ul.menu > li:hover a{color:#0b74b9}*/
.navigation ul.menu li.sub .sub-menu li:hover > a{background:#db0000;color:#fff}
.navigation ul.menu > li:hover:before{top:-5px;opacity:1}
.navigation ul.menu li.sub.megamenu .sub-menu li a:hover{color:#c41230;background:none}
.navigation ul.menu li.sub.megamenu .sub-menu li a:hover:before{background:#c41230}
.navigation ul.menu li.sub.megamenu:hover > .mega_menu{display:block !important}
.navigation ul.menu li:hover{overflow:visible}
.navigation ul.menu > li:hover > a{color:#FEC200}

.navigation{position:relative;text-align:center;display:block;vertical-align:top;text-align:center}
.navigation ul.menu{color:#fff;font-size:16px; font-family: 'Lato-Semibold';font-weight:normal;padding:0;display:inline-block !important;vertical-align:top;margin:0;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;position: relative;z-index:3;text-align:left;margin:23px 38px 0 0}
/*.navigation ul.menu ul{display:none}*/
.navigation ul.menu ul{display: none}
.navigation-toggle{display:none}
.navigation ul.menu li{position:relative;overflow:hidden}
.navigation ul.menu > li{float:left;position:relative;z-index:2;padding:0 20px;text-align: center;}


/*.navigation ul.menu > li + li{margin: 0 51px; }*/
.navigation ul.menu > li:first-child {padding-left:0;}
.navigation ul.menu > li:last-child {padding-right:0;}
.navigation ul.menu > li > a{padding:15px 5px;display:block;color:#ffffff;text-transform:uppercase; font-family: 'Lato-Semibold'; font-weight: normal; font-size: 20px;}
.navigation ul.menu > li.selected > a{color:#FEC200}
.navigation ul.menu li.sub .sub-menu{/*display:none !important;*/position:absolute;min-width:100%;width:230px;background:#fff;z-index:5;opacity:0;top:100%;visibility:hidden;margin-top:20px;display: block;box-shadow:0 0 3px rgba(0,0,0,0.5);-webkit-box-shadow:0 0 3px rgba(0,0,0,0.5);}
.navigation ul.menu li.sub .sub-menu a{display:block;padding:10px 15px;color:#707070;text-transform:uppercase}
.navigation ul.menu .sub-menu li.selected > a{background:rgb(219, 0, 0);color:#fff}
.navigation ul.menu li.inner-sub .sub-menu{left:100%;top:50px}
.navigation ul.menu .sub-menu li + li{border-top:1px solid rgba(0,0,0,0.1)}
.navigation ul.menu li.sub:hover > .sub-menu{display:block !important;opacity:1;visibility:visible;margin-top:0;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}
.navigation ul.menu li.sub li.inner-sub > a:after{content:"\f0da";position:absolute;top:14px;right:10px;font-family:'FontAwesome';font-style:normal;font-weight:400;line-height:1;vertical-align:middle;margin:0 0 0 5px;display:inline-block;vertical-align:top}
.navigation ul.menu li.inner-sub > a span:after{content: "\e250"}
.navigation ul.menu li:hover{overflow:visible}
.navigation ul.menu li.inner-sub:hover .sub-menu{top:0}

.navigation ul.menu li.sub .mega_menu{display:block;width:890px;padding:37px 25px 25px 20px;top:100%;left:0;position:absolute;margin-top:20px;opacity:0;visibility:hidden;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease}
.navigation ul.menu li.sub .mega_menu:after{content:"";height:20px;width:32px;position:absolute;top:-8px;left:24px;background:url(../images/caret-up.png) no-repeat 0 0 transparent;clear:both;display:block}
.navigation ul.menu li.sub.megamenu .sub-menu{visibility:visible;opacity:1;margin-top:-8px;background:none;column-count:2;-webkit-column-count:2;position:static;width:57%;min-width:initial;float:left;padding-right:15px}
.navigation ul.menu li.sub.megamenu .sub-menu li{border:none;overflow:visible}
.navigation ul.menu li.sub.megamenu .sub-menu li a{color:#303030;padding:0 0 0 17px;line-height:30px;text-transform:initial}
.navigation ul.menu li.sub .mega_menu:after{content:"";clear:both;display:block}
.navigation ul.menu li.sub.megamenu .sub-menu li a:before{content:"";display:block;height:6px;width:6px;position:absolute;left:1px;top:10px;transform:rotateZ(45deg);-moz-transform:rotateZ(45deg);-ms-transform:rotateZ(45deg);-o-transform:rotateZ(45deg);-webkit-transform:rotateZ(45deg);background:#303030;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease}
.megamenu_img{float:right;width:43%;padding-left:15px;text-align:right;position:relative;z-index:1}
.navigation ul.menu li.sub .mega_menu:before{content:"";display:block;top:12px;left:0;right:0;bottom:0;background:#fff;box-shadow:0 0 10px rgba(121, 121, 121, 0.75);-webkit-box-shadow:0 0 10px rgba(121, 121, 121, 0.75);position:absolute}

.navigation ul.menu li.sub.megamenu .sub-menu li.selected a{color:#c41230;background:none}
.navigation ul.menu li.sub.megamenu .sub-menu li.selected a:before{background:#c41230}
.navigation ul.menu li.sub.megamenu:hover > .mega_menu{margin-top:0;opacity:1;visibility:visible}

}
@media screen and (min-width:1025px) and (max-width:1199px)
{
.navigation ul.menu > li+li{margin: 0 29px;}
.navigation ul.menu li.sub .mega_menu{width:760px}
.navigation ul.menu{margin:23px 15px 0 0}
}
/*@media screen and (min-width:992px) and (max-width:1024px)
{
.navigation ul li.sub > a{pointer-events:none}
.navigation ul li.sub > a.open{pointer-events:auto}
.navigation ul.menu li.sub .mega_menu{display:block !important}
.navigation ul.menu li.sub.megamenu .sub-menu{display:block !important}
}
@media screen and (min-width:992px) and (max-width:1023px)
{
.navigation ul.menu > li+li{margin-left:15px}
.navigation ul.menu li.sub .mega_menu{width:735px}
}*/
@media screen and (max-width:1024px)
{
.navigation ul.menu{color:#606060;font-size:15px; font-family: 'Lato-Semibold';font-weight:normal;display:none;right:0;position:absolute;width:290px;background:#fff;z-index:6;top:100%;box-shadow:0 0 3px rgba(0,0,0,0.5);-webkit-box-shadow:0 0 3px rgba(0,0,0,0.5);}
.navigation{text-align:left;position: relative;float:right;padding:0;text-transform:uppercase}
.navigation ul.menu li{position:relative}
.navigation ul.menu > li + li{border-top:1px solid rgba(0,0,0,0.05)}
.navigation ul.menu li.sub li{border-top:1px solid rgba(0,0,0,0.05)}
.navigation ul.menu li a{padding:10px 15px;padding-left:40px;color:#606060;display:block}
.navigation ul.menu li.selected > a{background:#33CC99;color:#fff}
.navigation ul.menu li.selected > .device_toggle{color:#fff}
.navigation ul.menu li.sub a span{display:block;height:30px;width:30px;font-weight:400}
.navigation ul.menu li.sub .sub-menu{display:none;background:rgba(0,0,0,0.05)}
.navigation ul.menu li.sub > a{}
.navigation ul.menu li .device_toggle:after{content:"\f067";display:block; font-family:'FontAwesome';font-style:normal;font-weight:400;vertical-align:middle;line-height:42px}
.navigation ul.menu li .device_toggle{position:absolute;color:#303030;display:block;width:42px;height:42px;left:0;top:0;text-align:center;cursor:pointer;font-size:16px}
.navigation ul.menu li.selected .device_toggle{color:#fff}
.navigation ul.menu li .device_toggle.in:after{content:"\f068"}
.navigation ul.menu .sub-menu li > a{padding-left:60px}
.navigation ul.menu .sub-menu .inner-sub li > a{padding-left:75px}
.navigation ul.menu li .inner-sub .device_toggle{left:22px}
.navigation ul.menu.no-sub li a{padding-left:15px}
.megamenu_img{display:none}
.navigation ul.menu li.sub.megamenu .sub-menu{display:block !important}
.navigation ul.menu li.sub .mega_menu{display:none}
}

@media screen and (max-width:1024px){
.navigation-toggle{    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;}
header.sticky .navigation ul.menu {
    margin: 0;
}

.navigation ul.menu{z-index:999 !important;}
.navigation-toggle .span-icon{pointer-events:none;}
body.overly-get-quote:before{left:0;opacity:1;content:"";position:fixed;background:rgba(0,0,0,0.8);right:0;bottom:0;top:0;z-index:55;transition:all 0.5s ease 0s;}
.navigation .menumobileview{position:fixed;top:0;right:-290px;bottom:0;width:290px;z-index:999;background:#fff;transition:all 1s ease 0s;}
.navigation .menumobileview ul.menu{position:relative;right:0;top:0;height:100% !important;bottom:0;display:block !important;-webkit-overflow-scrolling: touch}
.navigation .menumobileview.in{right:0;}
.menumobileview .mCSB_inside > .mCSB_container{margin-right:0;}
.menumobileview .mCSB_scrollTools{opacity:1;z-index:999;width:5px;}
.menumobileview .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{border-radius:0;width:5px;}
.menumobileview .mCSB_scrollTools .mCSB_draggerRail{border-radius:0;width:5px;}
.menumobileview .close-form{background:#828282;color:#ffffff;font-size:20px;padding:5px 10px;text-align:center;cursor:pointer;}
.menumobileview .close-form i{padding:0 10px 0 0}
}
@media screen and (max-width:1023px){}
@media (min-width:992px) and (max-width:1024px){.menumobileview{height:auto !important;}
}
@media screen and (min-width:1025px){
.menumobileview .close-form{display:none;}
}
